.blueHead_MD {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #2E4F80;}
.blueHead_LG {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #2E4F80;}
.meisnerText {  font-family:Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #000000;}
.meisnerText_blue {  font-family:Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #2E4F80;}
a.navLink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #2E4F80; text-decoration: none}
a.tabLink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none}
a.regLink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #2E4F80}
a.whiteLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.headingBlack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-transform: uppercase}
.headingWhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.headingBlue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-transform: uppercase; font-weight: bold; color: #2E4F80}


/* ------------------------------ 
HTML Redefine Tags
------------------------------ */
body
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:0;
	margin:0;
	background:url(/images/background-repeat.jpg) center repeat-y #ffffff;
}

input, form, textarea
h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
h1{font-size:18px;}
h2{font-size:14px; color:#999999}
h3{font-size:13px; border-bottom:solid 1px #DEDEDE; padding:4px 0; margin-bottom:10px;}

a:link, a:visited{color:#1B2E4E;}
a:hover{text-decoration:none;}


/* ------------------------------ 
PAGE STRUCTURE 
------------------------------ */

/* 
#container has an absolute width (780 pixel) 
*/

#container
{
	width:940px;
	margin:0 auto;
}

#topbar
{
	width:940px; display:block; height:110px; overflow:hidden;
}

#navbar
{
	width:auto; 
	display:block; 
	height:24px;
	background-color:#2E4F80;
	border-bottom:2px solid #1B2E4E;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-left:3px solid #1B2E4E;
	border-right:3px solid #1B2E4E;
}

#main
{
	width:auto; display:block; padding:10px 0;
}

#column-left
{
	width:700px;
	float:left;
	padding:0;
	margin:0;
}

#column-left-inner
{
	padding:0 12px 0 8px;
}

#column-right
{
	padding:0;
	margin:5px 0 0 8px;
	width:220px;
	background:#DEDEDE;
	float:left;
}

#column-right-inner
{
	padding:8px;
	margin:0;
}

div.spacer{clear:both; height:5px; display:block;}

#footer
{
	width:auto; 
	display:block; 
	padding:8px 0 8px 8px; 
	font-size:11px;
	color:#ffffff;
	background-color:#1B2E4E;
}
	
/* ------------------------------ 
CUSTOM CLASSES
------------------------------ */

/* 
Add here your custom classes
*/



/* ITEM HEADER NAV */


#navbar-inner
{
	margin:0px;
	padding:0px;
}

#navbar ul
{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	height: 24px;
}

#navbar li
{
	font-size: 11px;
	list-style-type: none;
	list-style-image: none;
	padding: 5px 10px 8px 10px;
	margin-right: 4px;
	float:left;
	height: 10px;
}


#navbar a:link, #navbar a:visited
{
	color: #ffffff;
	text-decoration: none;
}

#navbar a:hover
{
	color: #ffffff;
	text-decoration: none;
}

#navbar li:hover
{
	background-color:#1B2E4E;
}

/* END ITEM HEADER NAV */

.sidebar-module-header
{
	margin:0px 0px 6px 0px;
}

.sidebar-module-header h2
{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#1B2E4E;
}

.sidebar-module-body
{
	font-size:12px;
	font-family:"Lucida Grande", Helvetica, Arial, sans-serif;
	padding:0 0 0 5px;
}

#column-right ul
{
	padding:0;
	margin:0;
}

#column-right li
{
	margin:0 0 3px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-type: none;
	list-style-image: none;
}

#column-right a
{
	text-decoration:none;
}

#column-right a:hover
{
	color:#2E4F80;
	text-decoration:underline;
}

TD.leftLine
{
	border-left: solid #AAAAAA 1px;	
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
}

TD.outlineLink
{
	border-top: solid #2E4F80 1px;
	border-left: solid #2E4F80 1px;	
	border-right: solid #2E4F80 1px;	
	border-bottom: solid #2E4F80 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;
}

TD.outline
{
	border-top: solid #2E4F80 1px;
	border-left: solid #2E4F80 1px;	
	border-right: solid #2E4F80 1px;	
	border-bottom: solid #2E4F80 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;
	padding-left: 4px;
}

#home-header-text
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#1B2E4E;
	padding:8px 0 0 0;
}

#page-header-text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#1B2E4E;
	padding:8px 0 2px 0;
}